Page MenuHomePhabricator

[AMDGPU] Add test case on crashing of `si-lower-sgpr-spills` pass
ClosedPublic

Authored by hliao on Jul 5 2019, 3:05 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

hliao created this revision.Jul 5 2019, 3:05 PM
Herald added a project: Restricted Project. · View Herald TranscriptJul 5 2019, 3:05 PM
arsenm added inline comments.Jul 5 2019, 4:32 PM
llvm/test/CodeGen/AMDGPU/si-lower-sgpr-spills.mir
3 ↗(On Diff #208245)

Needs a better name and description of what this tests

hliao updated this revision to Diff 208268.Jul 6 2019, 4:24 AM

revise the test function name

arsenm accepted this revision.Jul 18 2019, 5:32 PM
This revision is now accepted and ready to land.Jul 18 2019, 5:32 PM
This revision was automatically updated to reflect the committed changes.